Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
peripheral::PosElement Struct Reference

peripheral device position element, list forms position More...

`import"PeripheralDeviceSlot.idl";`

## Public Attributes
PortType | portType
| type of the element
string | port
| value of the element, a label

## Detailed Description

peripheral device position element, list forms position

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDeviceSlot.idl